﻿body {
}

.error-div {
    color: red;
    font-weight: bold;
}

.modal-body {
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}

label {
    margin-bottom: 0.2rem;
}

.form-group {
    margin-bottom: 0.2rem;
}

.structure-item {
    vertical-align: middle;
}

    .structure-item > .nav-link {
        line-height: 20px;
    }

.footer {
    font-size: 12px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 5px 10px;
}

#paymentModal {
    color: #000;
}